Bug 1418565 - Wrong description for package stroke5
Summary: Wrong description for package stroke5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-table-chinese
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 06:04 UTC by Wei-Lun Chao
Modified: 2019-09-20 01:57 UTC (History)
2 users (show)

Fixed In Version: ibus-table-chinese-1.8.2-13.fc30 ibus-table-chinese-1.8.2-12.fc29 ibus-table-chinese-1.8.2-14.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-11 03:12:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Wei-Lun Chao 2017-02-02 06:04:28 UTC
Description of problem:
Wrong description for the sub-package ibus-table-chinese-stroke5

Version-Release number of selected component (if applicable):
1.8.2-6

How reproducible:
Always

Steps to Reproduce:
1. rpm -qi ibus-table-chinese-stroke5
2.
3.

Actual results:
Erbi input method.

Expected results:
Stroke5 input method.

Additional info:

Comment 1 Fedora End Of Life 2017-11-16 19:48:22 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 4 Ben Cotton 2019-05-02 20:41:06 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Wei-Lun Chao 2019-05-17 01:30:08 UTC
Pull request: https://github.com/definite/ibus-table-chinese/pull/13

Comment 6 Fedora Update System 2019-09-02 15:32:07 UTC
FEDORA-2019-a7d2c8abb9 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a7d2c8abb9

Comment 7 Fedora Update System 2019-09-02 15:32:21 UTC
FEDORA-2019-ddc5e8ad19 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ddc5e8ad19

Comment 8 Fedora Update System 2019-09-02 15:35:40 UTC
FEDORA-2019-0af88e74dc has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0af88e74dc

Comment 9 Fedora Update System 2019-09-02 23:56:55 UTC
ibus-table-chinese-1.8.2-14.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a7d2c8abb9

Comment 10 Fedora Update System 2019-09-03 02:56:58 UTC
ibus-table-chinese-1.8.2-13.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ddc5e8ad19

Comment 11 Fedora Update System 2019-09-03 03:01:59 UTC
ibus-table-chinese-1.8.2-12.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0af88e74dc

Comment 12 Fedora Update System 2019-09-11 03:12:56 UTC
ibus-table-chinese-1.8.2-13.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-09-11 03:35:13 UTC
ibus-table-chinese-1.8.2-12.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-09-20 01:57:47 UTC
ibus-table-chinese-1.8.2-14.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.